<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="733b356758098fdbf421561bf5e8302f">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
